@charset "utf-8";

/*---共通レアウト-----------------------------------*/
*{
    margin: 0px;
	padding: 0px;
}

img{border: 0;}

a {outline: none;}

ul { list-style: none;}

A:link{	color:#0D8370; text-decoration: underline }
A:visited{ color:#0D8370; text-decoration: none; }
A:active{ color:#0D8370; text-decoration: none; }
A:hover{ color:#0D8370; text-decoration: none; }

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}

li{
	margin-left:10px;
	margin-bottom:5px;
	padding-left:15px;
}
li img{
	vertical-align:middle;
}

ul{
	margin-bottom:15px;
}

.backnumber li{
	padding:10px 0 10px 10px;
	background:url(../../img/top/arrow_green.gif) no-repeat left 14px;
	border-bottom:1px solid #6BD4C3;
}

.backnumber li .name:before {content: "【" }
.backnumber li .name:after {content: "】" }

